.send-flowers-regular {
  font-family: "Send Flowers", cursive;
  font-weight: 400;
  font-style: normal;
}
.the-girl-next-door-regular {
  font-family: "The Girl Next Door", cursive;
  font-weight: 400;
  font-style: normal;
}

/*the period is very small and hard to see, so i fixed it*/
@font-palette-values --fix-dots {
    font-family: "The Girl Next Door";
}

@font-face {
    font-family: "The Girl Next Door";
    src: local("Arial");
    /* This tells the browser to only use Arial for the period character */
    unicode-range: U+002E; 
}
.playpen-sans {
  font-family: "Playpen Sans", cursive;
  font-weight: 400;
  font-style: normal;
}
.patrick-hand-regular {
  font-family: "Patrick Hand", cursive;
  font-weight: 400;
  font-style: normal;
}
.balsamiq-sans-regular {
  font-family: "Balsamiq Sans", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.balsamiq-sans-bold {
  font-family: "Balsamiq Sans", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.balsamiq-sans-regular-italic {
  font-family: "Balsamiq Sans", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.balsamiq-sans-bold-italic {
  font-family: "Balsamiq Sans", sans-serif;
  font-weight: 700;
  font-style: italic;
}
.coming-soon-regular {
  font-family: "Coming Soon", cursive;
  font-weight: 400;
  font-style: normal;
}

.shantell-sans {
  font-family: "Shantell Sans", cursive;
  font-weight: 400;
  font-style: normal;
}
.courgette-regular {
  font-family: "Courgette", cursive;
  font-weight: 400;
  font-style: normal;
}
.courgette-bold {
  font-family: "Courgette", cursive;
  font-weight: bold;
  font-style: normal;
}
.indie-flower-regular {
  font-family: "Indie Flower", cursive;
  font-weight: 400;
  font-style: normal;
}
